SND_ENVY24HT(4)

NAME
snd_envy24ht - VIA Envy24HT and compatible bridge device driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device sound
device snd_envy24ht
device snd_spicds

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    snd_envy24ht_load="YES"

DESCRIPTION
The snd_envy24ht bridge driver allows the generic audio driver sound(4) to attach to VIA Envy24HT (ICE1724 or VT1724 chipset) and compatible audio devices.

HARDWARE
The snd_envy24ht driver supports the following audio devices:

•   Audiotrak Prodigy 7.1
•   Audiotrak Prodigy 7.1 LT
•   Audiotrak Prodigy 7.1 XT
•   Audiotrak Prodigy HD2
•   ESI Juli@
•   M-Audio Audiophile 192
•   M-Audio Revolution 5.1
•   M-Audio Revolution 7.1
•   Terratec Aureon 5.1 Sky
•   Terratec Aureon 7.1 Space
•   Terratec Aureon 7.1 Universe
•   Terratec PHASE 22
•   Terratec PHASE 28

SEE ALSO
sound(4)

HISTORY
The snd_envy24ht device driver first appeared in FreeBSD 6.3.

AUTHORS
-nosplit The snd_envy24ht driver was written by Konstantin Dimitrov based upon the snd_envy24(4) driver. This manual page was written by Alexander Leidinger <netchild@FreeBSD.org>.